paso::MUMPS_Handler< T > Struct Template Reference

`#include <MUMPS.h>`

Inheritance diagram for paso::MUMPS_Handler< T >:

## Public Attributes

T * | rhs
Public Attributes inherited from paso::MUMPS_Handler_t
bool | verbose
std::stringstream | ssExceptMsg

## Member Data Documentation

## rhs

template<typename T >

T* paso::MUMPS_Handler< T >::rhs

Referenced by paso::MUMPS_free(), and paso::MUMPS_solve().

The documentation for this struct was generated from the following file:

- MUMPS.h